.archive-projs{
    background: url(../../assets/img/archprocsbg2.png) no-repeat bottom center/100% auto;
    padding: 85px 0 72px;
}

.archive-projs .container>.row{
    grid-gap: 2rem 0;
    margin: 0 -2.63rem;
}

.archive-projs .container>.row>*{
    padding: 0 2.63rem;
}

.archive-projs .container>.row .row{
    grid-gap: 2rem 0;
}

.archive-projs .owl-carousel .owl-stage-outer{
    margin: -2rem;
    padding: 2rem;
}

.archive-projs .item{
    filter: drop-shadow(0 3.65px 18.23px #7090b040);
    -webkit-filter: drop-shadow(0 3.65px 18.23px #7090b040);
    -ms-filter: drop-shadow(0 3.65px 18.23px #7090b040);
    border-radius: 10px 10px 0 0;
    overflow: hidden;
}

.archive-projs .item .img{
    width: 100%;
    height: 270px;
    /* aspect-ratio: 1/.96428; */
}

.archive-projs .item .img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    -o-object-fit: cover;
}

.archive-projs .item .bottom{
    mask: url(../../assets/img/boxfx.svg) no-repeat bottom right/cover;
    -webkit-mask: url(../../assets/img/boxfx.svg) no-repeat bottom right/cover;
    background-color: var(--white);
    padding: 20px 1rem 1rem 0;
}

.archive-projs .item .content{
    background: linear-gradient(to bottom,var(--line),var(--line)) no-repeat left center/5px 100%;
    padding-left: 1rem;
}

.archive-projs .item .title{
    color: var(--title);
    font-size: 20px;
    font-weight: 700;
}

.archive-projs .item .title{
    display: -webkit-box;
    display: -moz-box;
    line-clamp: 3;
    -webkit-line-clamp: 3;
    -moz-line-clamp: 3;
    box-orient: vertical;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    overflow: hidden;
}

.archive-projs .item hr{
    background: var(--line);
    margin: 10px 0;
}

.archive-projs .item .text{
    margin-bottom: 2rem;
}

.archive-projs .item .sm{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 10px;
    color: var(--footer1);
    font-size: 18px;
    font-weight: 700;
    padding: 0 1rem;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.archive-projs .item:hover .sm{
    grid-gap: 20px;
}

.archive-projs .item .sm::after{
    content: url('data:image/svg+xml;utf8,<svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><rect width="20" height="20" rx="10" fill="rgb(33, 43, 85)"/><path fill-rule="evenodd" clip-rule="evenodd" d="M7 13.2135V15L15 9.99766L7 5V6.78488L12.1429 9.99766L7 13.2135Z" fill="rgb(253, 253, 253)"/></svg>');
    height: 20px;
}

@media(max-width:992px){
    .archive-projs{
        padding: 2rem 0;
    }
    .archive-projs .container>.row{
        margin: 0 -12px;
    }
    .archive-projs .container>.row>*{
        padding: 0 12px;
    }
}

@media(max-width:768px){
    .archive-projs .owl-carousel .owl-stage-outer{
        margin: 0;
        padding: 0;
    }
    .archive-projs .row{
        margin: 0 -12px;
    }
    .archive-projs .row>*{
        padding: 0 12px;
    }
    .archive-projs .item{
        filter: unset;
        -webkit-filter: unset;
        -ms-filter: unset;
    }
}